@font-face {/* STAPortableBold */
    font-family: 'STAPortableBold';
    src: url('../fonts/STAPortable/staportablebold-webfont.eot');
    src: url('../fonts/STAPortable/staportablebold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/STAPortable/staportablebold-webfont.woff') format('woff'),
         url('../fonts/STAPortable/staportablebold-webfont.ttf') format('truetype'),
         url('../fonts/STAPortable/staportablebold-webfont.svg#staportableboldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {/* STAPortableLight */
    font-family: 'STAPortableLight';
    src: url('../fonts/STAPortable/staportablelight-webfont.eot');
    src: url('../fonts/STAPortable/staportablelight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/STAPortable/staportablelight-webfont.woff') format('woff'),
         url('../fonts/STAPortable/staportablelight-webfont.ttf') format('truetype'),
         url('../fonts/STAPortable/staportablelight-webfont.svg#staportablelightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {/* STAPortableReg */
    font-family: 'STAPortableReg';
    src: url('../fonts/STAPortable/staportablereg-webfont.eot');
    src: url('../fonts/STAPortable/staportablereg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/STAPortable/staportablereg-webfont.woff') format('woff'),
         url('../fonts/STAPortable/staportablereg-webfont.ttf') format('truetype'),
         url('../fonts/STAPortable/staportablereg-webfont.svg#staportableregregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {/* FG Caroline */
    font-family: 'FG Caroline';
    src: url('../fonts/fgcaroline.eot');
    src: url('../fonts/fgcaroline.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fgcaroline.woff') format('woff'),
         url('../fonts/fgcaroline.ttf') format('truetype'),
         url('../fonts/fgcaroline.svg#fg_carolineregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {/* Hypatia Sans Pro Light */
	/*font-family: 'Hypatia Sans Pro Light';
    src: url('../fonts/HypatiaSansPro-Light.eot');
    src: url('../fonts/HypatiaSansPro-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HypatiaSansPro-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;*/
}
@font-face {/* Hypatia Sans Pro Bold */
	font-family: 'Hypatia Sans Pro Bold';
    src: url('../fonts/HypatiaSansPro-Bold.eot');
    src: url('../fonts/HypatiaSansPro-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HypatiaSansPro-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {/* Hypatia Sans Pro Black */
	font-family: 'Hypatia Sans Pro Black';
    src: url('../fonts/HypatiaSansPro-Black.eot');
    src: url('../fonts/HypatiaSansPro-Black.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HypatiaSansPro-Black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face{/* Bodoni Hand */
	font-family: "Bodoni Hand";
	src: url('../fonts/bodoni_hand.eot');
	src: url('../fonts/bodoni_hand.eot?#iefix') format('embedded-opentype'),
	url('../fonts/bodoni_hand.woff') format('woff'),
	url('../fonts/bodoni_hand.ttf') format('truetype'),
	url('../fonts/bodoni_hand.svg#bodoni_handregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

	

html, body{
	margin:0;
	padding:0;
	background-image:url("../images/backgrounds/header_norule.jpg");
	background-repeat:repeat-x;
	font-size:11pt;
	font-family: "TAPortableLight", sans-serif, sans, helvetica, arial;
	/*position:static;*/
}
html{
	background-image:url("../images/backgrounds/header_norule.jpg");
	background-repeat:repeat-x;
	background-color:#5c97d1;
}
body.tour{background-image:url("../images/backgrounds/header_norule.jpg");
	background-repeat:repeat-x;
}
body.welcome{
	/*background-image:url("../images/backgrounds/cleanheader.png");*/
	background-repeat:no-repeat;
	height:100%;
}
body{
	
}
img{border:0;}
#wrapper{
	
}
span.myfav_link{
	color:#fff !important; display:inline-block; font-family:'Bodoni Hand', sans, helvetica, arial;font-size:20px;

	
}

tr.fav_link_row td{
	border-bottom:1px solid #e1e1e1; 
	padding:5px 0 5px 0;
	
	
	}




#content {
	width:900px;
	margin:auto;
	padding-top:10px;
	overflow:hidden;

}

a:visited{

}
a{
	color:#435ba1;
	text-decoration:none;
}
p{
	margin:25px 0px;
}
h1{
}
h2{
	margin-bottom:2px;
}
h3{
	font-family: "STAPortableLight", sans, helvetica, arial;
	color:#a32403;
	margin:0px;
	margin-bottom:5px;
	padding:5px 10px 5px 5px;
}
.stats_b {
	 font-family:'Hypatia Sans Pro Black';
}
#page_1 h2{
	font-family: "STAPortableReg", sans, helvetica, arial;
	margin:0px;
	margin-bottom:0px;
	padding:5px 10px 5px 5px;
}
p.with_title{
	margin-top:5px;
}
#header{
	width:900px;
	margin:0 auto;
	padding:10px 20px 5px 20px;
}
.dashed td,
.dashed th
{
	margin:3px;
	background:none;
	border:0px;
	border-bottom:2px dashed #b4d1de;
}
th{
	font-family:"ypatia Sans Pro Bold",helvetica,arial, sans;
}
td{
	font-family:"ypatia Sans Pro Light",helvetica,arial, sans;
	font-size:11pt;
}
.food_record th,
.checkboxGrid th{
	font-family: "STAPortableLight", sans, helvetica, arial;
}
.dashed input{
	margin:3px;
	/*background-color:#f7f7e7;*/
	/*background-color:#dcaa4a;*/
	border:0px;
	padding:2px;
}
#msg{
	
}


.clr{clear:both};
